#Recipe App API Proxy

NGIX Proxy app for our recipe app API 

## Usage 

### Environment Variables 

* `Listen_PORT` - Port to listen on (default: `8000`)
* `APP_Host` - Hostname of the app to forward requests to (default: `app`)
* `APP_PORT` - Port of the app to forward requests to (default: `9000`)

